using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using PowerAccounting.Models;
namespace PowerAccounting.Service
{
    public interface IServiceReport
    {
        byte[] CreateReportFile(List<Class2> myList, string MyPath, string Param5);
        byte[] CreateReportFileTow(List<vmProductDetails> _objData, string MyPath, string Param5);
    }
}
